.klaro .cookie-notice {
    background-color: #fff;
    z-index: 99999;
}

.klaro .cookie-notice .cn-body p {
    color: #414042;
}

.klaro .cookie-modal a.cm-btn, .klaro .cookie-notice a.cm-btn {
    border-radius: 0;
}

.klaro .cookie-modal a.cm-btn.cm-btn-danger, .klaro .cookie-notice a.cm-btn.cm-btn-danger {
    background: #999a9d;
    text-transform: uppercase;
    color: #414042;
}

.klaro .cookie-modal a.cm-btn.cm-btn-danger:hover, .klaro .cookie-notice a.cm-btn.cm-btn-danger:hover {
    color: #fff;
    background: #414042;
}

.klaro .cookie-modal a.cm-btn.cm-btn-success, .klaro .cookie-notice a.cm-btn.cm-btn-success {
    color: #414042;
    text-transform: uppercase;
    background: #ff9a1b;
}

.klaro .cookie-modal a.cm-btn.cm-btn-success:hover, .klaro .cookie-notice a.cm-btn.cm-btn-success:hover {
    color: #fff;
    background: #414042;
}

.klaro .cookie-modal a, .klaro .cookie-notice a {
    color: #ff9a1b;
}

.klaro .cookie-modal .switch input:checked + .cookie-slider, .klaro .cookie-notice .switch input:checked + .cookie-slider {
    background-color: #faa41a;
}

.klaro label span { margin: 0; }

.klaro .cookie-modal a, .klaro .cookie-notice a { color: #96a5d4 !important; }
 
.klaro .cookie-modal .switch input:checked+.cookie-slider, .klaro .cookie-notice .switch input:checked+.cookie-slider,
.klaro .cookie-modal a.cm-btn.cm-btn-success, .klaro .cookie-notice a.cm-btn.cm-btn-success { background-color: #96a5d4 !important; }

.klaro .cookie-modal a.cm-btn.cm-btn-success, .klaro .cookie-notice a.cm-btn.cm-btn-success { color: #fff !important; }

.klaro .cookie-modal .cm-modal .cm-footer { text-align: center; }